<?xml version="1.0" encoding="utf-8"?>
<tele>

<!-- Change default images of snippets -->
<record id="s_banner_default_image" model="theme.ir.attachment">
    <field name="key">website.s_banner_default_image</field>
    <field name="name">website.s_banner_default_image</field>
    <field name="url">/theme_bewise/static/src/img/backgrounds/college_bg_2.jpg</field>
</record>
<record id="s_cover_default_image" model="theme.ir.attachment">
    <field name="key">website.s_cover_default_image</field>
    <field name="name">website.s_cover_default_image</field>
    <field name="url">/theme_bewise/static/src/img/backgrounds/college_bg.jpg</field>
</record>
<record id="s_popup_default_image" model="theme.ir.attachment">
    <field name="key">website.s_popup_default_image</field>
    <field name="name">website.s_popup_default_image</field>
    <field name="url">/theme_bewise/static/src/img/content/s_popup.jpg</field>
</record>
<record id="s_text_image_default_image" model="theme.ir.attachment">
    <field name="key">website.s_text_image_default_image</field>
    <field name="name">website.s_text_image_default_image</field>
    <field name="url">/theme_bewise/static/src/img/content/college_graduate.jpg</field>
</record>
<record id="s_image_text_default_image" model="theme.ir.attachment">
    <field name="key">website.s_image_text_default_image</field>
    <field name="name">website.s_image_text_default_image</field>
    <field name="url">/theme_bewise/static/src/img/content/college_students.jpg</field>
</record>
<record id="s_picture_default_image" model="theme.ir.attachment">
    <field name="key">website.s_picture_default_image</field>
    <field name="name">website.s_picture_default_image</field>
    <field name="url">/theme_bewise/static/src/img/content/college_library.jpg</field>
</record>
<record id="library_image_11" model="theme.ir.attachment">
    <field name="key">website.library_image_11</field>
    <field name="name">website.library_image_11</field>
    <field name="url">/theme_bewise/static/src/img/content/college_lab.jpg</field>
</record>
<record id="library_image_13" model="theme.ir.attachment">
    <field name="key">website.library_image_13</field>
    <field name="name">website.library_image_13</field>
    <field name="url">/theme_bewise/static/src/img/content/college_lab_2.jpg</field>
</record>
<record id="library_image_07" model="theme.ir.attachment">
    <field name="key">website.library_image_07</field>
    <field name="name">website.library_image_07</field>
    <field name="url">/theme_bewise/static/src/img/content/college_graduate_2.jpg</field>
</record>
<record id="s_masonry_block_default_image_1" model="theme.ir.attachment">
    <field name="key">website.s_masonry_block_default_image_1</field>
    <field name="name">website.s_masonry_block_default_image_1</field>
    <field name="url">/theme_bewise/static/src/img/content/content_img_25.jpg</field>
</record>
<record id="s_carousel_default_image_1" model="theme.ir.attachment">
    <field name="key">website.s_carousel_default_image_1</field>
    <field name="name">website.s_carousel_default_image_1</field>
    <field name="url">/theme_bewise/static/src/img/content/college_carousel_1.jpg</field>
</record>
<record id="s_carousel_default_image_2" model="theme.ir.attachment">
    <field name="key">website.s_carousel_default_image_2</field>
    <field name="name">website.s_carousel_default_image_2</field>
    <field name="url">/theme_bewise/static/src/img/content/college_carousel_2.jpg</field>
</record>
<record id="s_carousel_default_image_3" model="theme.ir.attachment">
    <field name="key">website.s_carousel_default_image_3</field>
    <field name="name">website.s_carousel_default_image_3</field>
    <field name="url">/theme_bewise/static/src/img/content/college_carousel_3.jpg</field>
</record>
<record id="s_media_list_default_image_1" model="theme.ir.attachment">
    <field name="key">website.s_media_list_default_image_1</field>
    <field name="name">website.s_media_list_default_image_1</field>
    <field name="url">/theme_bewise/static/src/img/content/college_media_1.jpg</field>
</record>
<record id="s_media_list_default_image_2" model="theme.ir.attachment">
    <field name="key">website.s_media_list_default_image_2</field>
    <field name="name">website.s_media_list_default_image_2</field>
    <field name="url">/theme_bewise/static/src/img/content/college_media_2.jpg</field>
</record>
<record id="s_media_list_default_image_3" model="theme.ir.attachment">
    <field name="key">website.s_media_list_default_image_3</field>
    <field name="name">website.s_media_list_default_image_3</field>
    <field name="url">/theme_bewise/static/src/img/content/college_media_3.jpg</field>
</record>
<record id="s_parallax_default_image" model="theme.ir.attachment">
    <field name="key">website.s_parallax_default_image</field>
    <field name="name">website.s_parallax_default_image</field>
    <field name="url">/theme_bewise/static/src/img/backgrounds/college_parallax.jpg</field>
</record>
<record id="s_company_team_image_1" model="theme.ir.attachment">
    <field name="key">website.s_company_team_image_1</field>
    <field name="name">website.s_company_team_image_1</field>
    <field name="url">/theme_bewise/static/src/img/content/uiface_1.jpg</field>
</record>
<record id="s_company_team_image_2" model="theme.ir.attachment">
    <field name="key">website.s_company_team_image_2</field>
    <field name="name">website.s_company_team_image_2</field>
    <field name="url">/theme_bewise/static/src/img/content/uiface_2.jpg</field>
</record>
<record id="s_company_team_image_3" model="theme.ir.attachment">
    <field name="key">website.s_company_team_image_3</field>
    <field name="name">website.s_company_team_image_3</field>
    <field name="url">/theme_bewise/static/src/img/content/uiface_3.jpg</field>
</record>
<record id="s_company_team_image_4" model="theme.ir.attachment">
    <field name="key">website.s_company_team_image_4</field>
    <field name="name">website.s_company_team_image_4</field>
    <field name="url">/theme_bewise/static/src/img/content/uiface_4.jpg</field>
</record>
<record id="s_product_catalog_default_image" model="theme.ir.attachment">
    <field name="key">website.s_product_catalog_default_image</field>
    <field name="name">website.s_product_catalog_default_image</field>
    <field name="url">/theme_bewise/static/src/img/backgrounds/college_bg_5.jpg</field>
</record>
<record id="s_product_list_default_image_1" model="theme.ir.attachment">
    <field name="key">website.s_product_list_default_image_1</field>
    <field name="name">website.s_product_list_default_image_1</field>
    <field name="url">/theme_bewise/static/src/img/content/content_img_32.jpg</field>
</record>
<record id="s_product_list_default_image_2" model="theme.ir.attachment">
    <field name="key">website.s_product_list_default_image_2</field>
    <field name="name">website.s_product_list_default_image_2</field>
    <field name="url">/theme_bewise/static/src/img/content/content_img_33.jpg</field>
</record>
<record id="s_product_list_default_image_3" model="theme.ir.attachment">
    <field name="key">website.s_product_list_default_image_3</field>
    <field name="name">website.s_product_list_default_image_3</field>
    <field name="url">/theme_bewise/static/src/img/content/content_img_34.jpg</field>
</record>
<record id="s_product_list_default_image_4" model="theme.ir.attachment">
    <field name="key">website.s_product_list_default_image_4</field>
    <field name="name">website.s_product_list_default_image_4</field>
    <field name="url">/theme_bewise/static/src/img/content/content_img_35.jpg</field>
</record>
<record id="s_product_list_default_image_5" model="theme.ir.attachment">
    <field name="key">website.s_product_list_default_image_5</field>
    <field name="name">website.s_product_list_default_image_5</field>
    <field name="url">/theme_bewise/static/src/img/content/content_img_36.jpg</field>
</record>
<record id="s_product_list_default_image_6" model="theme.ir.attachment">
    <field name="key">website.s_product_list_default_image_6</field>
    <field name="name">website.s_product_list_default_image_6</field>
    <field name="url">/theme_bewise/static/src/img/content/content_img_37.jpg</field>
</record>
<record id="s_quotes_carousel_demo_image_1" model="theme.ir.attachment">
    <field name="key">website.s_quotes_carousel_demo_image_1</field>
    <field name="name">website.s_quotes_carousel_demo_image_1</field>
    <field name="url">/theme_bewise/static/src/img/backgrounds/college_bg_3.jpg</field>
</record>
<record id="s_quotes_carousel_demo_image_2" model="theme.ir.attachment">
    <field name="key">website.s_quotes_carousel_demo_image_2</field>
    <field name="name">website.s_quotes_carousel_demo_image_2</field>
    <field name="url">/theme_bewise/static/src/img/backgrounds/college_bg_4.jpg</field>
</record>
<record id="s_quotes_carousel_demo_image_3" model="theme.ir.attachment">
    <field name="key">website.s_quotes_carousel_demo_image_3</field>
    <field name="name">website.s_quotes_carousel_demo_image_3</field>
    <field name="url">/theme_bewise/static/src/img/content/uiface_3.jpg</field>
</record>
<record id="s_quotes_carousel_demo_image_4" model="theme.ir.attachment">
    <field name="key">website.s_quotes_carousel_demo_image_4</field>
    <field name="name">website.s_quotes_carousel_demo_image_4</field>
    <field name="url">/theme_bewise/static/src/img/content/uiface_1.jpg</field>
</record>
<record id="s_quotes_carousel_demo_image_5" model="theme.ir.attachment">
    <field name="key">website.s_quotes_carousel_demo_image_5</field>
    <field name="name">website.s_quotes_carousel_demo_image_5</field>
    <field name="url">/theme_bewise/static/src/img/content/uiface_4.jpg</field>
</record>
<record id="s_newsletter_block" model="theme.ir.attachment">
    <field name="key">website.library_image_17</field>
    <field name="name">website.library_image_17</field>
    <field name="url">/theme_bewise/static/src/img/content/content_img_38.jpg</field>
</record>
<record id="library_image_08" model="theme.ir.attachment">
    <field name="key">website.library_image_08</field>
    <field name="name">website.library_image_08</field>
    <field name="url">/theme_bewise/static/src/img/content/library_image_08.jpg</field>
</record>
<record id="library_image_03" model="theme.ir.attachment">
    <field name="key">website.library_image_03</field>
    <field name="name">website.library_image_03</field>
    <field name="url">/theme_bewise/static/src/img/content/library_image_03.jpg</field>
</record>
<record id="library_image_02" model="theme.ir.attachment">
    <field name="key">website.library_image_02</field>
    <field name="name">website.library_image_02</field>
    <field name="url">/theme_bewise/static/src/img/content/library_image_02.jpg</field>
</record>
<record id="library_image_10" model="theme.ir.attachment">
    <field name="key">website.library_image_10</field>
    <field name="name">website.library_image_10</field>
    <field name="url">/theme_bewise/static/src/img/content/library_image_10.jpg</field>
</record>
<record id="library_image_05" model="theme.ir.attachment">
    <field name="key">website.library_image_05</field>
    <field name="name">website.library_image_05</field>
    <field name="url">/theme_bewise/static/src/img/content/library_image_05.jpg</field>
</record>
<record id="library_image_14" model="theme.ir.attachment">
    <field name="key">website.library_image_14</field>
    <field name="name">website.library_image_14</field>
    <field name="url">/theme_bewise/static/src/img/content/library_image_14.jpg</field>
</record>
<record id="library_image_16" model="theme.ir.attachment">
    <field name="key">website.library_image_16</field>
    <field name="name">website.library_image_16</field>
    <field name="url">/theme_bewise/static/src/img/content/library_image_16.jpg</field>
</record>

</tele>
